Untitled Document

1. Introduction

WinXMedia AVI/WMV 3GP Converter is a powerful and easy-to-use 3GP/3G2 video converter. With it, you can convert AVI(DivX, XviD, MPEG-4, YUV...), MPEG1 MPEG2 WMV ASF video to 3GP/3G2 video files and play them in your 3GP/3GP mobile phone. Its' operation is simple, intuitive and very easy.

2. Capability and features

  • Converts AVI (DivX, XviD, MPEG4, YUV...) to 3GP/3G2 video.
  • Converts MPEG1 to 3GP/3G2 video
  • Converts MPEG2 to 3GP/3G2 video
  • Converts WMV to 3GP/3G2 video
  • Converts ASF to 3GP/3G2 video
  • Splits large files to multi-volumes
  • Offers a video player to previews and select video
  • Monitors the converting process in video mode.
  • Can convert batch video files of various types in one time.
  • Supports select a section of video to convert, by setting start point and duration.
  • Provides a easy-to-use Quicktime-like trackbar.
  • Easy-to-use user interface.


Untitled Document

3. Layout of the main window

1). Menu bar

a. File

  • Add - Add source video files to the source video file list.
  • Remove - Remove highlighted video files from source video file list.
  • Clear - Remove all video files from source video file list.
  • Select - Check-select highlighted video files to converter.
  • Unselect - Uncheck highlighted video files (will not be converted).
  • Select All - Check-select all video files in source video file list (all will be converted)
  • Unselect All - Uncheck all video files in source video file list (all will not be conveted)
  • Exit - Exit this program.

b. Player

  • Play - Play current video file.
  • Stop - Stop playing.
  • Pause - Pause or restart
  • Mute - Mute or turn on audio.

b. Converter

  • Convert All - Convert all video files check-selected in source file list from current video file.
  • Convert Section - Convert the selected section of video file (only current file is converted in duration mode , the others will be converted fully)..
  • Stop - Stop converting.

c. Option

  • Show/hide toolbar - Show or hide toolbar.
  • Show/hide status bar - Show or hide status bar.
  • Show/hide Monitor - Show or hide monitor.
  • Show/hide Config panel - Show or hide config panel.

d. Help

  • Help topics - Open the help document.
  • Visit WinXMedia homepage - Visit WinXMedia website.
  • Get a license - Buy this product from internet.
  • Enter Registration Code- Enter your registration code into this program to activate the full functions of it.
  • About - Open about dialog.

2). Tool bar

  • Add button- Add source video files to the source video file list.
  • Remove button- Remove highlighted video files from source video file list..
  • Clear button- Remove all video files from source video file list..
  • Convert All button - Convert all video files check-selected in source file list from current video file.
  • Convert Section button - Convert the selected section of video file (only current file is converted in duration mode , the others will be converted fully)..
  • Stop button - Stop converting.
  • Help button - Open the help document.

3). File List window

  • List all source video files. you can edit the output file name by clicking at and editing the "Output File Name" column. To edit more output file names, use UP and DOWN key to navigate bettween files.

4). Monitor window

  • Screen
  • Slider trackbar - move the two small arrow key to select the section of video file to convert. You can also move the section start point and end point at the same time. To do it , Just click at the rectangle of section zone and drag it to left or right.

  • Playbar

5). Config panel

  • Audio Bitrate - Select the output audio bitrate.
  • Aspect - Set the aspect of output video.
  • Volumes - Select the mode and size of output file. You can split one large file to multi-volumes by setting the splitting volume mode and the maximum size of each volume file.
  • Frame rate - Set the frame rate of output video stream. .
  • Folder - select the folder to store output video files. To change the output file name, please refer to the section of "File List Window"
  • Browse - Used to select the output folder.
  • Open - Click to open output folder by explorer.

6)Status bar

Display general infomation.


Untitled Document

4. Register

1). How to buy

To buy WinXMedia AVI/WMV 3GP Converter, Please visit our homepage http://www.winxmedia.com

2). Input register code

After gotten a license, you MUST enter your registration code into WinXMedia AVI/WMV 3GP Converter. Select [Help] -> [Enter Registration Code] from menu. There will appear a dialog, where you can enter your registration name and registration code to activate the full functions of this program.

5. Ask for help

For any question, please visit our website http://www.winxmedia.com, or contact us at Email: support@winxmedia.com